# Generated by Django 3.1.3 on 2021-10-12 10:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0003_auto_20201117_1242'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='address',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='customer',
            name='phone',
            field=models.CharField(default='0554970929', max_length=15),
        ),
        migrations.DeleteModel(
            name='ShippingAddress',
        ),
    ]
